Node('ma6_sampleheat.psi.ch', '', interface='tcp://5000')

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick sea connection for ma6_sampleheatstick.stick',
    config='ma6_sampleheatstick.stick',
    service='stick',
)


# ts is configured on ma6_sampleheat_cfg.py
